notesalexp.org

 /Packages  /buster /i386  / psi-plus-webkit
[wheezy] [jessie] [stretch] [buster] [sid] [precise] [trusty] [xenial] [bionic]
[Source: psi-plus]

Package: psi-plus-webkit ( 1.4.404+git20181109-1 )

Qt-based XMPP/Jabber client (WebKit version)

This package contains WebKit version of Psi+. In comparing with basic Psi+ version it has few additional features: support of animated emoticons, support of (adium) themes in private chats and group chats, support of previewing of images and videos in private chats and group chats, etc..

Psi IM is a cross-platform powerful XMPP/Jabber client (Qt, C++) designed for the Jabber power users. Psi+ is a development branch of Psi client by psi-dev@conference.jabber.ru team.

Project Purpose: collection, refinement and writing new patches for transferring them to Psi IM upstream.

Full list of features you can found at:

http://psi-plus.com/wiki/en:features

Other Packages Related to psi-plus-webkit

  • depends
  • recommends
  • suggests
  • dep: psi-plus-common (=1.4.404+git20181109-1)
    common files for Psi+
  • dep: libc6 (>=2.4)
    Embedded GNU C Library: Shared libraries
  • dep: libgcc1 (>=1:4.2)
    GCC support library
  • dep: libhunspell-1.6-0
    spell checker and morphological analyzer (shared library)
  • dep: libidn11 (>=1.13)
    GNU Libidn library, implementation of IETF IDN specifications
  • dep: libminizip1 (>=1.1)
    compression library - minizip library
  • dep: libqca-qt5-2 (>=2.0.2)
    libraries for the Qt Cryptographic Architecture
  • dep: libqt5concurrent5 (>=5.6.0~rc)
    Qt 5 concurrent module
  • dep: libqt5core5a (>=5.11.0~rc1)
    Qt 5 core module
  • dep: libqt5dbus5 (>=5.0.2)
    Qt 5 D-Bus module
  • dep: libqt5gui5 (>=5.8.0)
    Qt 5 GUI module
  • dep: libqt5keychain1 (>=0.7.0)
    Qt API to store passwords (QT5 version)
  • dep: libqt5network5 (>=5.6.0~beta)
    Qt 5 network module
  • dep: libqt5svg5 (>=5.6.0~beta)
    Qt 5 SVG module
  • dep: libqt5webkit5 (>=5.6.0~rc)
    Web content engine library for Qt
  • dep: libqt5widgets5 (>=5.11.0~rc1)
    Qt 5 widgets module
  • dep: libqt5x11extras5 (>=5.6.0)
    Qt 5 X11 extras
  • dep: libqt5xml5 (>=5.1.0)
    Qt 5 XML module
  • dep: libstdc++6 (>=5.2)
    GNU Standard C++ Library v3
  • dep: libx11-6
    X11 client-side library
  • dep: libxcb1
    X C Binding
  • dep: zlib1g (>=1:1.1.4)
    compression library - runtime
  • dep: libqca-qt5-2-plugins
    QCA plugins for libqca2
  • rec: psi-plus-l10n
    localization files for Psi+
  • rec: psi-plus-plugins
    plugins for Psi+
  • rec: psi-plus-skins
    skins for Psi+
  • rec: psi-plus-sounds
    sound files for Psi+
  • rec: sox
    Swiss army knife of sound processing
  • sug: xdg-utils
    desktop integration utilities from freedesktop.org

Download psi-plus-webkit

Download for all available architectures
Architecture Version Package Size Installed Size Files
amd64 1.4.404+git20181109-1 3.48 MiB 11.49 MiB [list of files]
i386 1.4.404+git20181109-1 3.72 MiB 11.86 MiB [list of files]